#Tue Oct 03 12:44:04 MSK 2023
gopro-kernel|maven|https\://bar.gopro.net/maven|sources=1696326244474
central|http\://repo.maven.apache.org/maven2|null=1695198667858
gopro-kernel|https\://bar.gopro.net/maven|sources=1696230944076
gopro-portal|https\://bar.gopro.net/maven/|sources=1696231913061
gopro-portal|https\://maven.selfservice.gopro.net|sources=1696326244474
central|http\://repo.maven.apache.org/maven2|sources=1696326244474
